Subject: mbone tunnel

From: Nitin jain <[email-masked]>
Date: Tue, 03 Mar 1998 15:11:56 -0800

Greetings!

  I work for Foundry Networks, gigabit switch-router vendor with
  multicast switching and routing support. We support IGMP snooping in the
  switched environment, DVMRP  and PIM DM multicast routing protocols.
  We are located in the bay area in Sunnyvale, CA.

  Our ISP Netcomm, does not currently provide an mbone feed. I'd appreciate
  it very much if someone can provide us  a tunnel for receive only 
  mbone feed.  Any help is appreciated.

  Thanks a million!

  Best regards,

  Nitin Jain
  Member, Technical Staff                       www.foundrynet.com
  Foundry Networks                              408-731-3816 (O)
  680 W. Maude Ave,
  Sunnyvale, CA 94087